<?php
session_start();
require_once("accesBase.php");
if(getGroupe($_SESSION['Login'])!=1)
{ header("Location: accueil.php"); }
?>

<!DOCTYPE html>

<html>
	<head>
		<?php include("head.php"); ?>
	</head>

	<!-- Contenu du site -->
	<body>
		<?php include("header.php"); ?>

		<!-- Centre de la page -->
		<div class="row">
				<div class="col-6 col-md-6 offset-3 offset-md-3" style="margin-top:70px;">
					<?php
					if (!notAMember($_POST["id"]))
					{
						if(suppression($_POST["id"]))
						{
							$retour = "Suppression réussie !";
							$color = "alert-success";
						}
						else
						{
							$retour = "Echec lors de la suppression !";
							$color = "alert-danger";
						}
					}
					else
					{
						$retour = "Le compte n'existe pas !";
						$color = "alert-danger";
					}
					?>
					<br/>
					<div class="alert <?php echo $color;?>" role="alert">
						<?php echo $retour;?>
						<meta http-equiv="Refresh" content="5;url=accueil.php" />
					</div>
				</div>
			</div>
			<!-- fin contenu de la page -->
		</div>
		<!-- fin centre de la page -->
	</body>
</html>
